#!/bin/bash

sudo curl -LO "https://dl.k8s.io/release/$(curl -L -s https://dl.k8s.io/release/stable.txt)/bin/linux/amd64/kubectl"
sudo install -o root -g root -m 0755 kubectl /usr/local/bin/kubectl

sudo curl -fsSL -o get_helm.sh https://raw.githubusercontent.com/helm/helm/main/scripts/get-helm-3
sudo chmod 700 get_helm.sh
sudo ./get_helm.sh

echo "source <(kubectl completion bash)" >> /etc/profile
echo "alias k=kubectl" >> /etc/profile
echo "complete -o default -F __start_kubectl k" >> /etc/profile
